@charset "utf-8";
/* CSS Document */

/* contents setting
------------------------- */

/* リスト表示 */

#contents_main p.sup {
	margin-bottom: 6px;
	padding-left: 1em;
	text-indent: -1em;
}

#contents_main .sup{
	color: #666;
	font-size:95%;
}

#contents_main .point{
	color: #111;
	font-size:100%;
}

#contents_main li.sup,
#contents_main li.point {
	margin-bottom:5px;
}


/* mainv */

#contents_main #mainv {
	margin-bottom: 30px;
	background: #ccc;
}

/* column */

#contents_main .column {
	margin-bottom: 50px;
}

#contents_main .s_column {
	margin-bottom: 30px;
}

/* lead */

#contents_main #lead {
	margin-top: 0;
	margin-bottom: 30px;
}

#contents_main #lead p {
	margin:0;
}

#contents_main #pinsearch {
	margin: 40px 0;
	padding: 20px 30px;
	background: url("../img/pinsearch_bk.png") no-repeat 95% 85% #e9f4ff;
}

#contents_main #pinsearch p {
	margin: 0 0 10px 0;
}

#contents_main #pinsearch img {
	padding: 0 0 15px 0;
}

#contents_main #pinsearch_ex {
	margin: 0 5px;
	padding-top: 20px;
	border-top: 1px dotted #999;
}

#contents_main #pinsearch_ex p.ttl {
	font-weight: bold;
	font-size: 16px;
	color: #0072ac;
}


/* c01 */

#contents_main #c01 {
	margin-bottom: 30px;
}

/* c01_01 */

#contents_main #c01_01 {
	text-align: center;
}

#contents_main #c01_01 ul li {
	width: 345px;
	height: 340px;
	padding: 5px 0;
	background: #f4f4f4;
	float: left;
}

#contents_main #c01_01 ul li:first-child {
	margin-right: 20px;
}

#contents_main #c01_01 ul li img {
	margin: 10px 0;
}

/* c01_02 */

#contents_main #c01_02 {
	margin: 30px 0 40px;
}

#contents_main #c01_02 h3 {
	margin: 15px 0;
}

/* name */

#contents_main p.name {
	margin: 30px 0 45px;
	text-align: center;
}

/* fontb */

.fontb {
	margin: 10px 0;
	font-weight: bold;
}

/* caution */

#caution {
	margin: 20px 0;
	border: 2px solid #ccc;
	padding: 15px;
}

#caution h4 {
	font-size: 18px;
	padding: 5px 0 5px 40px;
	font-weight: bold;
	background: url("../img/icon_caution.gif") no-repeat left;
	
}

/* spec */

#spec table {
	margin: 15px 0 30px;
}


/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

WEB販売リンク挿入

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/* メニュー
------------------------- */
.block-tab ul li.webmonopoly a {
	background: #d61518!important;
	color: #fff !important;
}
.block-tab ul li.webmonopoly a:hover {
	background: #707070 !important;
}

/* バナー
------------------------- */
#contents_main .btn a {
    width: auto;
    min-width: auto;
    display: inline-block;
    color: #FFF !important;
    padding: 10px 20px;
    background: #d61518;
    border-radius: 4px;
    position: relative;
	font-weight: bold;
	text-decoration: none !important;
}
/* アイコン共通
------------------------- */
.block-tab ul li.webmonopoly a:before,
#contents_main .ypd_buy ul li .btn a:before {
  font: normal normal normal 14px/1 FontAwesome;
  content: "\f07a";
  display: inline-block;
  margin-right: 8px;
  font-size: 1.2em;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
/* :::::::::::::::::::::::::::::::::::::::::::::::::::::
993px Breakpoint（ダイレクトリンク挿入）
::::::::::::::::::::::::::::::::::::::::::::::::::::: */
@media screen and (min-width: 993px) {
  .block-tab ul li.webmonopoly {
    float: right!important;
  }
}
